$("#addElement").submit(function (event) {
  event.preventDefault();
  var content = "<li>" + $("#addElement input[name='liContent']").val() + "</li>";
  $(content).hide().appendT o("#editable").fadeIn('slow').css("display", "list-item");
  $("#addElement input[name='liContent']").val("").focus();
});
